/*   
Theme Name: Shaken Grid (Premium) ChildTheme
Description: Beschreibungstext...
Author: Dein Name
Author URI: http://localhost/dasbuero/
Template: shaken-grid-premium
Version: 2.1.3
Tags:
*/

/* MY CUSTOM STYLES
--------------------------------------------- */

@import url("../shaken-grid-premium/style.css");
/* merriweather-300 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: url('../shaken-grid-premium/fonts/merriweather-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Light'), local('Merriweather-Light'),
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300-1.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300.svg') format('svg'); /* Legacy iOS */
}

/* merriweather-300italic - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: url('../shaken-grid-premium/fonts/merriweather-v19-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'),
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300italic-1.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../shaken-grid-premium/fonts/merriweather-v19-latin-300italic.svg') format('svg'); /* Legacy iOS */
}



#site-title {
	margin-top: 0;
}

#site-description {
	clear: left;
	margin-top: 0;
}

#header {  display: none;}
a:hover.lbp-inline-link-101,a:hover.lbp-inline-link-100,a:hover.lbp-inline-link-99,a:hover.lbp-inline-link-98,a:hover.lbp-inline-link-97,a:hover.lbp-inline-link-96,a:hover.lbp-inline-link-95,a:hover.lbp-inline-link-94,a:hover.lbp-inline-link-93,a:hover.lbp-inline-link-92,a:hover.lbp-inline-link-91,a:hover.lbp-inline-link-90,a:hover.lbp-inline-link-89,a:hover.lbp-inline-link-88,a:hover.lbp-inline-link-87,a:hover.lbp-inline-link-86,a:hover.lbp-inline-link-85,a:hover.lbp-inline-link-84,a:hover.lbp-inline-link-83,a:hover.lbp-inline-link-82,a:hover.lbp-inline-link-81,a:hover.lbp-inline-link-80,a:hover.lbp-inline-link-79,a:hover.lbp-inline-link-78,a:hover.lbp-inline-link-77,a:hover.lbp-inline-link-76,a:hover.lbp-inline-link-75,a:hover.lbp-inline-link-74,a:hover.lbp-inline-link-73,a:hover.lbp-inline-link-72,a:hover.lbp-inline-link-71,a:hover.lbp-inline-link-70,a:hover.lbp-inline-link-69,a:hover.lbp-inline-link-68,a:hover.lbp-inline-link-67,a:hover.lbp-inline-link-66,a:hover.lbp-inline-link-65,a:hover.lbp-inline-link-64,a:hover.lbp-inline-link-63,a:hover.lbp-inline-link-62,a:hover.lbp-inline-link-62,a:hover.lbp-inline-link-61,a:hover.lbp-inline-link-60,a:hover.lbp-inline-link-59,a:hover.lbp-inline-link-58,a:hover.lbp-inline-link-57,a:hover.lbp-inline-link-56,a:hover.lbp-inline-link-55,a:hover.lbp-inline-link-54,a:hover.lbp-inline-link-53,a:hover.lbp-inline-link-52,a:hover.lbp-inline-link-51,a:hover.lbp-inline-link-50,a:hover.lbp-inline-link-49,a:hover.lbp-inline-link-48,a:hover.lbp-inline-link-47,a:hover.lbp-inline-link-46,a:hover.lbp-inline-link-45,a:hover.lbp-inline-link-44,a:hover.lbp-inline-link-43,a:hover.lbp-inline-link-42,a:hover.lbp-inline-link-41,a:hover.lbp-inline-link-40,a:hover.lbp-inline-link-39,a:hover.lbp-inline-link-38,a:hover.lbp-inline-link-37,a:hover.lbp-inline-link-36,a:hover.lbp-inline-link-35,a:hover.lbp-inline-link-34,a:hover.lbp-inline-link-33,a:hover.lbp-inline-link-32,a:hover.lbp-inline-link-31,a:hover.lbp-inline-link-30,a:hover.lbp-inline-link-29,a:hover.lbp-inline-link-28,a:hover.lbp-inline-link-27,a:hover.lbp-inline-link-26,a:hover.lbp-inline-link-25,a:hover.lbp-inline-link-24,a:hover.lbp-inline-link-23,a:hover.lbp-inline-link-22,a:hover.lbp-inline-link-21,a:hover.lbp-inline-link-19,a:hover.lbp-inline-link-18,a:hover.lbp-inline-link-17,a:hover.lbp-inline-link-16,a:hover.lbp-inline-link-15,a:hover.lbp-inline-link-14,a:hover.lbp-inline-link-13,a:hover.lbp-inline-link-12,a:hover.lbp-inline-link-11,a:hover.lbp-inline-link-9,a:hover.lbp-inline-link-8,a:hover.lbp-inline-link-7,a:hover.lbp-inline-link-6,a:hover.lbp-inline-link-5,a:hover.lbp-inline-link-4,a:hover.lbp-inline-link-3,a:hover.lbp-inline-link-2,a:hover.lbp-inline-link-1{
filter: alpha(opacity=50);/* For IE8 and earlier */
opacity:0.65;

}



a:hover {  text-decoration: underline;}

.box-content{
    box-shadow: none;
		border-radius:0px !important;
		color:#000000;
/*border-bottom: 2px dotted #000000;*/
}

.box, .box p, .box ul, .box ol {
  font-size: 15px;
  line-height: 1.4;
  font-family: sans-serif;
}


.box h2, {
  font-family: 'Merriweather', serif;
  line-height: 1.1;	
}  

.wf-active .box h2 {
  font-family: 'Merriweather', serif!important;
  font-size: 32px!important;
   line-height: 1.1;
}

h2 {  font-family: 'Merriweather', serif!important;
  font-size: 26px!important;
   line-height: 1.1;}

h3 {font-size: 21px;font-family: 'Merriweather', serif!important;}
h4 {font-size: 17px;font-family: 'Merriweather', serif!important;}

.box:after, .content:after, .box:before, .content:before {
 box-shadow:none;

}

.box:hover .box-content, .flickr_badge_image:hover, .jta-tweet-profile-image:hover {
  box-shadow: none;
/*opacity: 0.6;*/

}

.lbp-inline-link-5 cboxElement{
  opacity: 0.6;



}

.box img, .box object {
  z-index: 0;
  /*opacity: 0.6;*/
}

html.csstransforms body.home div#grid div.sort div.all div.post-105:hover{
  box-shadow: none;
opacity: 1 !important;

}



.hr_dots {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px dashed #000000;
  clear: both;

}

.artikel_inlinelink {

color:#000000;
text-decoration:none;  
}


.artikel_inlinelink a{

color:#000000;
text-decoration:none;  
}

.artikel_inlinelink a:hover{

color:#000000;
text-decoration:none;  
border-bottom:2px solid #000000;
}


.menu li a, h1, h2, h3, h4, {
  font-weight: 0;
}



#cboxLoadedContent {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #b6b6b6;
  padding: 5px;

}


/*#cboxLoadedContent iframe {
  border: 0 none;
  display: block;
  height: 680px !important;
  width: 1280px !important;

}*/


.post-footer {
   display: none;
}



.flex_b {
float:left;
/*clear:both;*/
  max-width:70%;
  margin-right:15px;
}

.hide{
  
  display:block;
  }

.flex_c {
  float: left;
  margin-right: 10px;
  max-width: 100%;
  display: none;
  margin-top: 10px;
}


/*.video-wrapper{
padding-bottom:0% !important;
}*/

.flex_video {
float:left;
max-width:70%;
margin-right:15px;
}


.flex_video_resp{

 position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0px;
overflow: hidden;
max-width:70%;
}

.flex_video_resp iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}

.bildbeschr_r {
  float: right;
}





.flex_map {
float:left;
max-width:70%;
margin-right:15px;

}
/*.wp-video-shortcode {
	max-width: 100%;
}

.mejs-container svg wp-video-shortcode mejs-video{
	max-width: 100%;}
*/








/*.wp-video{
width:1200px !important;
max-width:100% !important;


}*/






/*.video-wrapper{

padding-bottom:0% !important;
}*/

/*kolumnen*/
/*.two_fifth {
  width: 38% !important;
  padding-left: 1% !important;
}
*/
/*--------------------navigationsartikel--------------------------*/

html.csstransforms body.home div#grid div.sort div.all div.post-105 div.post-content h2 a{

display:none;
}

.navartikel_top{
    
}
.navartikel_top a{
    
}

.navartikel_top a:hover{
   
text-decoration: none !important;
}

.navartikel{
  font-family: 'Merriweather', serif;
height: 56px;
letter-spacing: 0;
clear:both;
 }

.navartikel a{
  font-family: 'Merriweather', serif;
font-size: 30px;
font-weight:  lighter;
letter-spacing: 0.02em;
line-height: 75px;
color:#000000;
clear:both;
}

.navartikel a:hover {
  border-bottom: 2px solid #000000;
  text-decoration: none;
}


.navartikel_last{
  font-family: 'Merriweather', serif;
line-height: 33px;
}

.navartikel_last a{
font-family: 'Merriweather', serif;
font-size: 30px;
font-weight: lighter;
letter-spacing: 0.02em;
line-height: 30px;
color:#000000;
}

.navartikel_last a:hover {
border-bottom: 2px solid #000000;
text-decoration: none;
}

.kontakt {
  margin: 0 auto;
  max-width: 70%;
  padding: 1%;
/*border:1px solid #000000;*/
}



/*--------------------------------------------------------------------*/
@media (max-width: 480px) {
  
.flex_b {
  clear: both;
  margin-bottom:1em;
  max-width: 98%;
}
  
.hide{
  
  display:none;
  }    
  
.flex_c {
  float: left;
  
  margin-right: 10px;
  max-width: 100%;
  display: block;
}

/*.flex_video {
clear:both;
max-width:98%;
margin-right:10px;
margin-bottom:1em;
 
}

 video, embed, object, iframe {
  height: 18em;
  max-width: 100%;
margin-bottom: 0;
  }  

.video-wrapper{
padding-bottom:0% !important;
}  
*/  
.flex_video_resp{

position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
/*height: 0;*/
overflow: hidden;
max-width:100%;
}

.flex_video_resp iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}  

.bildbeschr_r {
  clear: both !important;
  float: none;
  margin-right: 0;
display:none;
  }

  .kontakt {
  margin: 0 auto;
  max-width: 90%;
  padding: 1%;
border:none;
  }  
  
  
  /*
  
img, video, embed, object, iframe {
  max-width: 100%;
max-height:100%;
  }  
  

*/

/*.video-wrapper{

padding-bottom:75% !important;
}
  */

  
  }


@media (min-width: 481px) and (max-width: 699px){

.flex_b {
  clear: both;
  margin-bottom:1em;
  max-width: 98%;
}
  
.hide{
  
  display:none;
  }    
  
.flex_c {
  float: left;
  
  margin-right: 10px;
  max-width: 100%;
  display: block;
}

/*.flex_video {
clear:both;
max-width:98%;
margin-right:1em;
margin-bottom:1em;
 
}

 video, embed, object, iframe {
  height: 22em;
  max-width: 100%;
margin-bottom: 0;
  }  

.video-wrapper{
padding-bottom:0% !important;
}  
*/  

  .flex_video_resp{

position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
max-width:100%;
}

.flex_video_resp iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}    

.bildbeschr_r {
  clear: both !important;
  float: none;
  margin-right: 0;
display:none;
  }




  .kontakt {
  margin: 0 auto;
  max-width: 90%;
  padding: 1%;
border:none;
  }  
  



}

@media (min-width: 700px) and (max-width: 1024px){
/*.flex_video {
clear:both;
max-width:98%;
margin-right:1em;
margin-bottom:1em;
 
}

 video, embed, object, iframe {
  height: 36em;
  max-width: 100%;
margin-bottom: 0;
  }  
  
.video-wrapper{
padding-bottom:0% !important;
}
*/
.flex_video_resp{

position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
max-width:100%;
}

.flex_video_resp iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}  

.bildbeschr_r {
  clear: both !important;
  float: none;
  margin-right: 0;
display:none;
  }  


.flex_c {
  float: left;
  
  margin-right: 10px;
  max-width: 100%;
  display: block;
}



  
  }


@media (min-width: 1025px) and (max-width: 1280px){
/*.flex_video {
clear:both;
max-width:98%;
margin-right:1em;
margin-bottom:1em;
 
}

 video, embed, object, iframe {
  height: 46em;
  max-width: 100%;
margin-bottom: 0;
  }  
  
.video-wrapper{
padding-bottom:0% !important;
}*/

.flex_video_resp {

position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
max-width:100%;
}

.flex_video_resp iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}  

.bildbeschr_r {
  clear: both !important;
  float: none;
  margin-right: 0;
display:none;
  }  

.flex_c {
  float: left;
  
  margin-right: 10px;
  max-width: 100%;
  display: block;
}

  
  }

#footer a {
  color:#999 !important;
}

